## zsh-antidote 1.9.2

=== debian/changelog ===
zsh-antidote (1.9.2-1) unstable; urgency=low

  * Initial release (Closes: #1052560).

 -- Michael Fladischer <fladi@debian.org>  Sun, 24 Sep 2023 20:09:43 +0000
