## zsh-antidote 1.9.3

=== debian/changelog ===
zsh-antidote (1.9.3-1) unstable; urgency=medium

  * New upstream version 1.9.3
  * Add patch to fix typos in documentation.

 -- Michael Fladischer <fladi@debian.org>  Sat, 28 Oct 2023 14:58:05 +0000
