## zsh-antidote 1.9.4

=== debian/changelog ===
zsh-antidote (1.9.4-1) unstable; urgency=low

  * New upstream version 1.9.4
  * Drop patches, fixed by upstream.

 -- Michael Fladischer <fladi@debian.org>  Fri, 29 Dec 2023 20:57:39 +0000
