=== debian/control ===
Source: zsh-antidote
Maintainer: Michael Fladischer <fladi@debian.org>
Section: shells
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 pandoc,
 zsh,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/fladi/zsh-antidote
Vcs-Git: https://salsa.debian.org/fladi/zsh-antidote.git
Homepage: https://github.com/mattmc3/antidote
Rules-Requires-Root: no

Package: zsh-antidote
Architecture: all
Depends:
 git,
 zsh,
 ${misc:Depends},
 ${shlibs:Depends},
Enhances:
 zsh,
Description: ZSH plugin manager
 Antidote is a feature-complete Zsh implementation of the legacy Antibody plugin
 manager, which in turn was derived from Antigen. Antidote not only aims to
 provide continuity for those legacy plugin managers, but also to delight new
 users with high-performance, easy-to-use Zsh plugin management.
