=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/zsh-antidote-$1/ \
https://github.com/mattmc3/antidote/tags \
/mattmc3/antidote/archive/refs/tags/v([\d\.]+)\.tar\.gz
