## zsh-antidote 1.9.6

=== debian/changelog ===
zsh-antidote (1.9.6-1) unstable; urgency=low

  * New upstream version 1.9.6
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Wed, 27 Mar 2024 09:40:31 +0000
