## zsh-antidote 1.9.7

=== debian/changelog ===
zsh-antidote (1.9.7-1) unstable; urgency=low

  * New upstream version 1.9.7
  * Bump Standards-Version to 4.7.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 22 Jul 2024 18:50:00 +0000
