=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:

override_dh_auto_test:

execute_before_dh_installman:
	make buildman
