## zsh-antidote 1.9.10

=== debian/changelog ===
zsh-antidote (1.9.10-1) unstable; urgency=low

  * New upstream version 1.9.10
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Sun, 10 Aug 2025 19:37:58 +0000
