=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 13),
  pandoc,
  zsh,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/fladi/zsh-antidote
 Vcs-Git: https://salsa.debian.org/fladi/zsh-antidote.git
 Homepage: https://github.com/mattmc3/antidote
