## zsh-antidote 1.10.0

=== debian/changelog ===
zsh-antidote (1.10.0-1) unstable; urgency=low

  * New upstream version 1.10.0
  * Bump Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root.
  * Update year in d/copyright.
  * Use uscan version 5.
  * Build an clean documenation using asciidoctor.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Jan 2026 13:37:29 +0000
