=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ asciidoctor,
  pandoc,
  zsh,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/fladi/zsh-antidote
 Vcs-Git: https://salsa.debian.org/fladi/zsh-antidote.git
 Homepage: https://github.com/mattmc3/antidote
-Rules-Requires-Root: no
 
 Package: zsh-antidote
 Architecture: all
